﻿
.slide-title{color:#fff;font-size:48px;margin:0 0 10px;}
h1.slide-title{color:#fff;}

h1,
.slide-title,
.featured-quote p{font-size:30px;}


	.site-title a,
	.slide-title { color: #blank }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{border-top:0}
.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}
#hours,#hours .et_pb_text_align_right{text-align:center!important}
#hours .et_pb_button_module_wrapper{text-align:center}
body.home .et_pb_section.et_pb_section_0{border:0!important}
.et_pb_section{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
#hero.et_pb_section,#page-header.et_pb_section{padding:0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_4.et_pb_section{background-color:#fff!important}
.et_pb_section_6.et_pb_section{background-color:#fff!important}
.et_pb_section_1.et_pb_section{background-color:#7c193f!important}
.et_pb_section_2.et_pb_section{background-color:#fff!important}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}








#main_body .home_img_right { float: right; margin: -20px 0 0 0; }
#Top_bar .banner_wrapper{display:none}
.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right;z-index:2}
.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}
.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

h1,h2,h5,h6,
.gkMenu ul li, .box.menu, .gkTabsWrap ol li, .d,.header,.box h3,legend { font-family: 'Open Sans', Arial, sans-serif; }
.et_pb_counters .et_pb_counter_13:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_13:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_13 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_13 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_13 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_13 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_13 .et_pb_counter_container{background-image:none}

.menu-resources-container li {
    border-bottom: none!important;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
	



#simplegallery1{ //CSS for Simple Gallery Example 1
position: relative; 
visibility: hidden; 
border: 0px solid darkred;
}


#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
text-align: left;
padding: 2px 5px;
}






#content[tabindex='-1']:focus{outline: 0;}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.site-footer #footer-widgets{width:100%;float:left;padding:45px 0 65px 0}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
.navbar-header{margin-top:50px}
.navbar-header .navbar-toggle{display:block;}
header nav .navbar-header{float:inherit;margin-top:0;}
.toggled-on .nav-wrapper{overflow-y:scroll;height:100%;height:calc(100vh - 80px);position:absolute;top:80px;left:0;width:100%;width:calc(100% + 60px);margin-left:-30px;margin-right:-30px}


#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.banner .video-container{margin:0}
.video-container{position:relative;margin-bottom:2rem;padding-bottom:56.25%;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}


.responsive-mainnav,
.responsive-topnav {
  background: #232323;
  display: none;
}

.responsive-mainnav ul,
.responsive-topnav ul {
  margin: 0;
  padding: 5px;
}

.responsive-mainnav li,
.responsive-topnav li {
  list-style: none;
}

.responsive-mainnav li a,
.responsive-topnav li a {
  color: #cacaca;
  line-height: 26px;
  padding: 10px 15px;
  text-decoration: none;
  display: block;
}

.responsive-mainnav li a:hover,
.responsive-topnav li a:hover {
  background: #fa5742;
}

.responsive-mainnav li ul,
.responsive-topnav li ul {
  margin-left: 2em;
}
#main {width:800px; margin:0 auto}


.text_box {

	margin-right: 20px;

	margin-left: 20px;

	padding-top: 20px;

}

.cookie-consent-content {
    color: #ffffff;
    font-size: 16px;
    margin-left: 25px;
}

.cookie-consent-content a {
	color: rgba(255, 255, 255, .7);
	cursor:pointer;
	text-decoration: none;
    border-bottom: 1px #CC0000 dotted;
}

.cookie-consent-content a:hover {
	color:#CC0000;
}
.meta-comments-count{display:none}


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}

.footudo {
	color: #fff;
	text-transform: uppercase;
	font-size: 25px;
	margin-top: 0px;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ult_exp_section-main.ult_expleft_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expleft_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult_exp_section-main.ult_expright_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expright_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult-just-icon-wrapper.ult_exp_icon.center{padding-top:5px}
.text-center{text-align:center!important}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}


.section-header {
	text-align: center;
}

.stage-slider .gridimg-wrap, .post-gallery .gridimg-wrap { 
 position:relative;
 overflow:hidden;
 height:100%; 
 display:block;
 width:inherit;
 margin:0 auto;
}

.stage-slider .gridimg-wrap a { height:100%;}

 



 
.gridimg-wrap { 
 position:relative;
 overflow:hidden; 
 width:inherit;
 display:table;
 margin-left:auto;
 margin-right:auto;
}


.panel .container.videotype .gridimg-wrap object {
 background-color:#000;
}


.gallery-slider .gridimg-wrap { 
 width:290px;
 position:relative;
 overflow:hidden; 
}


.post-slider .gridimg-wrap, .post-grid .gridimg-wrap { position:relative;overflow:hidden;}


	.header-item-two.sld-plus .is-sticky #sticky-header {
		background-color: rgba(255, 255, 255, 0.7);
	}


	#sticky-header {
		position: relative !important;
	}


	.is-sticky #sticky-header {
		top: 0 !important;
	}


	#sticky-header,
	.is-sticky #sticky-header {
		background-color: #fff;
	}


	.header-item-one #sticky-header, 
	.header-item-one .is-sticky #sticky-header,
	.header-item-two #sticky-header, 
	.header-item-two .is-sticky #sticky-header {
		background-color: transparent;
	}


	.box-slider.sld-plus #sticky-header .wrap, 
	.box-slider.sld-plus .top-bar .wrap {
		margin: 0;
		width: 100%;
		padding: 0 30px;
	}
#block-bel58b6e8a8323c5{min-height:30px}
